@charset "UTF-8";
body {
  font-size: 16px;
  color: #24292E;
  line-height: 100%;
  text-align: center;
  word-wrap: break-word;
  background-color: #fff;
  opacity: 1;
}

.button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-top: 10px;
  padding-bottom: 10px;
  max-width: 300px;
  margin: 0 auto;
}
.button--border .button__text {
  color: #fff;
}
.button__text {
  margin-left: 10px;
  font-size: 15px;
  letter-spacing: 0.08em;
  color: #24292E;
}

.pc {
  display: none;
}

.header {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  opacity: 1;
  z-index: 10;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.header__nav-item + .header__nav-item {
  margin-top: 30px;
}
.header__container {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 80px;
  padding-right: 10px;
  padding-left: 10px;
}
.header__menu-button {
  display: block;
  width: 44px;
  height: 34px;
  background-image: url(../img/icon-menu.png);
  background-size: 50% auto;
  background-position: center;
  background-repeat: no-repeat;
  background-color: transparent;
  border: none;
  border-radius: 0;
  outline: none;
  margin-left: auto;
  cursor: pointer;
}
.header__menu-button.is-checked {
  width: 34px;
  height: 34px;
  background: url(../img/bg_menu-closeのコピー.png) center center no-repeat;
  background-size: 100% auto;
  right: 0;
}
.header__contents {
  height: calc(100vh - 100px);
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  color: #24292E;
  background-color: #fff;
  padding-top: 50px;
  padding-bottom: 50px;
  display: none;
}

.header__logo-img img {
  width: 80px;
  height: 60px;
}

.header__container p {
  font-size: 15px;
  margin-left: 10px;
}

.main {
  width: 100%;
  padding: 20px;
}

.section {
  padding: 80px 0;
}
.section .section__inner {
  padding: 0 32px;
}
.section .section__head {
  margin-bottom: 32px;
  border-bottom: 3px solid #333;
  text-align: left;
}
.section .section__head--line-none {
  border-bottom: none;
  margin-bottom: 32px;
  text-align: left;
}
.section .section__head--center {
  text-align: left;
}
.section .section__head-main {
  font-size: 18px;
  font-weight: 300;
  letter-spacing: 6px;
  line-height: 2;
}
.section .section__contents {
  text-align: left;
}

.fv-sm {
  margin-top: 80px;
}

.news__lists > * + * {
  position: relative;
}

.news__lists > * + *::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background: #333;
}

.news__list:nth-child(n+2) {
  position: relative;
}

.news__list:nth-child(n+2)::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  top: 0;
  left: 0;
  background: #333;
}

.news__link {
  text-align: right;
  margin-top: 22px;
}

.news__link a {
  font-weight: 700;
  line-height: 100%;
  display: inline-block;
  border-bottom: 2px solid currentColor;
  padding-bottom: 8px;
  vertical-align: top;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.news__link a:hover {
  color: #131e97;
}

.news-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  gap: 7px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}

.news-link:hover {
  background-color: #dfe4ef;
}

.news-link__date {
  color: #333;
  white-space: nowrap;
}

.future .section__contents--future {
  position: relative;
}
.future .section__lead-text + .section__lead-text {
  margin-top: 60px;
}
.future .section__lead-text-3 {
  margin-top: 60px;
}
.future .section__lead-text,
.future .section__lead-text-3 {
  font-size: 16px;
  line-height: 2;
  text-align: left;
}
.future .section__contents-future-2 {
  margin-top: 60px;
}
.future .future-img-1 img {
  position: absolute;
  top: 10px;
  z-index: -1;
  width: 180px;
}
.future .section__contents-future-2 {
  position: relative;
}
.future .future-img-2 img {
  position: absolute;
  right: 0;
  top: 130px;
  z-index: -1;
  width: 180px;
}
.future .section__contents-future-3 {
  position: relative;
}
.future .future-img-3 img {
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  width: 180px;
}

.works {
  background: url(../img/works-backimg.png) no-repeat;
  background-size: cover;
  margin-top: 50px;
}
.works .slick-prev:before {
  color: #333;
  font-size: 30px;
}
.works .slick-next:before {
  color: #333;
  font-size: 30px;
}
.works .section__inner-works {
  padding: 0 15px;
}
.works .section__head--line-none {
  text-align: center;
}
.works .works__cards {
  margin-top: 100px;
}
.works .works__card {
  max-width: 280px;
}
.works .works__card + .works__card {
  margin-right: 20px;
}
.works .works__card-text {
  padding: 20px 15px;
}
.works .works__card-text + .works__card-text {
  margin-right: 5px;
}
.works .works__card-img {
  text-align: center;
  width: 100%;
  vertical-align: middle;
}
.works .works__card-img img {
  width: 100%;
  height: 200px;
}
.works .works__card-text {
  background: #fff;
  padding: 30px 15px;
  width: 100%;
  height: 150px;
}
.works .works__item-name {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 6px;
}
.works .works__item-text {
  text-align: center;
  font-size: 13px;
  margin-bottom: 6px;
}
.works .works__item-link {
  text-decoration: underline;
  font-size: 14px;
  text-align: center;
}

.page-bottom {
  color: #fff;
  padding: 48px 0 0 0;
}
.page-bottom .page-bottom__item {
  padding: 40px;
}
.page-bottom .page-bottom__item.page-bottom__item-contact {
  background-color: #6f6f6f;
}
.page-bottom .page-bottom__item.page-bottom__item-twitter {
  background-color: #131e97;
}

.footer {
  color: #333;
  text-align: center;
  padding: 50px;
}
.footer .footer__copy {
  font-size: 11px;
  font-family: "Noto Sans JP", sans-serif;
}

/* トップへ戻るボタン */
.button-top {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 50px;
  width: 50px;
  background-color: #fff;
  color: #3c301e;
  border: solid 1px #3c301e;
  border-radius: 50%;
  cursor: pointer;
}

.button-top:hover {
  opacity: 0.7;
}

/*-----------------
//PC
-----------------*/
@media screen and (min-width: 768px) {
  .section__head--line-none {
    text-align: right;
  }
  .button {
    -webkit-transition: background 0.3s, color 0.3s;
    transition: background 0.3s, color 0.3s;
    opacity: 0.3s;
  }
  .button .button__text {
    font-size: 18px;
  }
  .button:hover {
    background-color: #fff;
  }
  .button:hover .button__icon-path {
    fill: #131e97;
  }
  .button:hover .button__text {
    color: #131e97;
  }
  .button.button--bg {
    color: #131e97;
  }
  .button.button--bg:hover {
    opacity: 0.7;
  }
  .pc {
    display: block;
  }
  .header {
    width: 100%;
  }
  .header__container {
    height: 200px;
    max-width: 1200px;
    margin: 0 auto;
  }
  .header__nav-link {
    width: 300px;
  }
  .main {
    padding: 0;
  }
  .fv {
    font-family: "Shippori Mincho", serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    max-width: 1200px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: auto 0;
    margin: 0 auto;
  }
  /* fv共通 */
  .slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -webkit-animation: fadeSlide 16s forwards;
            animation: fadeSlide 16s forwards;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .slide1-1 {
    -webkit-animation-delay: 0s;
            animation-delay: 0s;
  }
  .slide1-2 {
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  .slide2 {
    -webkit-animation-delay: 10s;
            animation-delay: 10s;
  }
  .slide3 {
    -webkit-animation-delay: 18s;
            animation-delay: 18s;
  }
  .slide5 {
    -webkit-animation-delay: 26s;
            animation-delay: 26s;
  }
  .slide6 {
    -webkit-animation: none;
            animation: none;
    opacity: 1;
  }
  .images {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 100px;
    width: 100%;
    height: 740px;
    padding: 10px;
  }
  .images img {
    -o-object-fit: cover;
       object-fit: cover;
    -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
            box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    -webkit-animation: zoomIn 2.5s forwards;
            animation: zoomIn 2.5s forwards;
  }
  .text {
    padding: 10px 20px;
    font-size: 1.5rem;
    opacity: 0;
    -webkit-transform: translateY(20px);
            transform: translateY(20px);
    -webkit-animation: zoomIn 2.5s forwards;
            animation: zoomIn 2.5s forwards;
  }
  /* fv1-1枚目 */
  .images01 {
    display: block;
  }
  .img01 {
    width: 100%;
    height: 80%;
    margin: auto;
  }
  /* fv1-1枚目 */
  .slide1-2-text {
    margin: 600px auto 0;
    width: 500px;
    height: 100px;
    text-align: center;
    color: #24292e;
    font-weight: normal;
  }
  /* fv2枚目 */
  .images02 {
    padding: 20px;
    gap: 10px;
  }
  .slide2-left {
    padding: 120px 0 0;
  }
  .slide2-left-text {
    width: 500px;
    margin: 100px auto;
    text-align: center;
    font-weight: normal;
    color: #24292e;
  }
  .img03 {
    width: 500px;
    height: 340px;
    margin: 0 auto 0;
    display: block;
  }
  .img04 {
    width: 600px;
    height: 700px;
    margin: auto;
  }
  /* fv3枚目 */
  .images3 {
    gap: 50px;
  }
  .img05 {
    width: 500px;
    height: 720px;
  }
  .slide3-right {
    width: 500px;
    padding: 50px 0 0;
  }
  .img06 {
    width: 220px;
    height: 280px;
    margin-left: 180px;
  }
  .img07 {
    width: 300px;
    height: 220px;
    margin-top: 30px;
  }
  .slide3-right-text {
    width: 400px;
    color: #24292e;
    font-weight: normal;
    margin: 50px auto 0;
    text-align: center;
  }
  /* fv4枚目 */
  /* fv5枚目 */
  .slide5-left {
    width: 70%;
  }
  .images5 {
    gap: 10px;
  }
  .img10 {
    width: 890px;
    height: 600px;
  }
  .img11 {
    width: 30%;
    height: 700px;
  }
  .slide5-left-text {
    width: 70%;
    color: #24292e;
    font-weight: normal;
    text-align: center;
    margin-top: 30px;
    line-height: 1.5;
  }
  /* 6枚目 */
  .img12 {
    width: 100%;
    height: 100%;
    margin: auto;
  }
  /* 1枚目セットの順番 */
  .slide1-2 .text {
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
  }
  /* 2枚目セットの順番 */
  .slide .slide2-left-text {
    -webkit-animation-delay: 10s;
            animation-delay: 10s;
  }
  .slide2 .photo1 {
    -webkit-animation-delay: 12s;
            animation-delay: 12s;
  }
  .slide2 .photo2 {
    -webkit-animation-delay: 14s;
            animation-delay: 14s;
  }
  /* 3枚目セットの順番 */
  .slide3 .photo1 {
    -webkit-animation-delay: 20s;
            animation-delay: 20s;
  }
  .slide3 .photo2 {
    -webkit-animation-delay: 21s;
            animation-delay: 21s;
  }
  .slide3 .photo3 {
    -webkit-animation-delay: 22s;
            animation-delay: 22s;
  }
  .slide3 .text {
    -webkit-animation-delay: 18s;
            animation-delay: 18s;
  }
  /* 4枚目セットの順番 */
  /* 5枚目セットの順番 */
  .slide5 .text {
    -webkit-animation-delay: 26s;
            animation-delay: 26s;
  }
  .slide5 .photo1 {
    -webkit-animation-delay: 28s;
            animation-delay: 28s;
  }
  .slide5 .photo2 {
    -webkit-animation-delay: 30s;
            animation-delay: 30s;
  }
  /* 6枚目セットの順番 */
  .slide6 .photo1 {
    -webkit-animation-delay: 34s;
            animation-delay: 34s;
  }
  /* セットの切替管理 */
  @-webkit-keyframes fadeSlide {
    0%, 40% {
      opacity: 1;
    }
    45%, 100% {
      opacity: 0;
    }
  }
  @keyframes fadeSlide {
    0%, 40% {
      opacity: 1;
    }
    45%, 100% {
      opacity: 0;
    }
  }
  @-webkit-keyframes zoomIn {
    from {
      opacity: 0;
      -webkit-transform: scale(0.8);
              transform: scale(0.8);
    }
    to {
      opacity: 1;
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  @keyframes zoomIn {
    from {
      opacity: 0;
      -webkit-transform: scale(0.8);
              transform: scale(0.8);
    }
    to {
      opacity: 1;
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
  .fv-sm img {
    display: none;
  }
  .section {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
  }
  .section .section__inner {
    margin: 0 auto;
  }
  .section .section__head {
    margin-top: 24px;
    text-align: left;
  }
  .section .section__head-main {
    font-size: 30px;
    font-weight: 300;
    letter-spacing: 10px;
    line-height: 2;
  }
  .section .section__head--line-none {
    text-align: right;
  }
  .news {
    padding-top: 200px;
  }
  .news .news-link {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: left;
  }
  .future {
    padding-top: 200px;
    height: 2000px;
  }
  .future .section__contents-future {
    position: relative;
    margin-top: 70px;
  }
  .future .section__lead-text + .section__lead-text {
    margin-top: 0;
  }
  .future .future-text-1 {
    position: absolute;
    left: 40%;
    top: 50px;
    text-align: left;
  }
  .future .future-text-2 {
    position: absolute;
    top: 200px;
    left: 40%;
    text-align: left;
  }
  .future .future-img-1 img {
    top: 0;
    left: 0;
    width: 300px;
  }
  .future .future-text-3 {
    position: absolute;
    top: 450px;
    left: 0;
    text-align: left;
  }
  .future .future-text-4 {
    position: absolute;
    top: 550px;
    left: 0;
    text-align: left;
  }
  .future .future-text-5 {
    position: absolute;
    top: 700px;
    left: 0;
    text-align: left;
  }
  .future .future-img-2 img {
    right: 0;
    top: 500px;
    width: 300px;
  }
  .future .future-text-7 {
    position: absolute;
    top: 1070px;
    left: 40%;
  }
  .future .future-text-8 {
    position: absolute;
    top: 1200px;
    left: 40%;
    text-align: left;
  }
  .future .future-img-3 img {
    top: 1000px;
    width: 300px;
  }
  .future .section__lead-text-3 {
    margin-top: 0;
  }
  .section .section__head--line-none {
    text-align: center;
  }
  .works {
    background-size: cover;
    margin-top: 0;
  }
  .works .section__inner-works {
    padding: 0 100px;
  }
  .works .works__cards .works__cards {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 16px; /* ← スライド間の余白 */
    overflow-x: auto; /* 横スクロール */
    -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory; /* スナップで止まる */
    padding: 10px;
  }
  .works .works__cards .works__card {
    -ms-flex-negative: 0;
        flex-shrink: 0; /* 縮まない */
    max-width: 250px; /* ← スライド1枚の幅 */
    height: auto;
    border-radius: 12px;
    scroll-snap-align: start;
  }
  .works .works__cards .works__card + .works__card {
    margin-right: 40px;
  }
  .works .service .service__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8%;
  }
  .works .service .service__item + .service__item {
    margin-top: 0;
  }
  .works .about .about__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    gap: 40px;
  }
  .works .flow .flow__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
  }
  .works .flow .flow__item + .flow__item {
    margin-top: 0;
  }
  .works .message .message__container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    gap: 40px;
  }
  .works .page-bottom {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  .works .page-bottom .page-bottom__item {
    padding: 54px 10px;
  }
  /*-----------------
  //tb
  -----------------*/
}
@media screen and (min-width: 768px) and (min-width: 768px) and (max-width: 1200px) {
  .pc {
    display: none;
  }
  .fv-sm {
    margin-top: 90px;
  }
  .fv-sm img {
    display: block;
  }
  .text {
    font-size: 18px;
  }
  .slide {
    height: 80%;
  }
  .images {
    gap: 0;
  }
  /* fv1枚目 */
  .slide1 {
    margin-top: -30px;
  }
  .images01 {
    gap: 10px;
    height: 80%;
  }
  .slide1-2-text {
    margin-top: 500px;
  }
  .img02 {
    display: block;
    width: 240px;
    height: 180px;
    margin: 250px auto 0;
  }
  .slide1-right {
    padding: 0;
    width: 350px;
  }
  .slide1-right-text {
    margin: 80px auto 0;
    width: 340px;
    padding: 20px 30px;
    font-size: 18px;
  }
  /* fv2枚目 */
  .slide2 {
    margin-top: -30px;
  }
  .images2 {
    gap: 10px;
  }
  .slide2-left {
    padding: 0;
    width: 45%;
  }
  .slide2-left-text {
    width: 300px;
    margin: 250px auto 0;
  }
  .img03 {
    width: 300px;
    height: 200px;
    margin-top: 100px;
  }
  .slide2-right {
    padding: 0 40px;
    width: 55%;
  }
  .img04 {
    width: 100%;
    height: 600px;
  }
  /* fv3枚目 */
  .slide3 {
    margin-top: -30px;
  }
  .images3 {
    gap: 0;
    height: 600px;
  }
  .slide3-left {
    width: 45%;
    padding: 0 20px;
  }
  .img05 {
    width: 90%;
    height: 600px;
  }
  .slide3-right {
    width: 55%;
    padding-top: 0;
  }
  .img06 {
    width: 180px;
    height: 220px;
    margin-left: 0;
    margin-top: 60px;
  }
  .img07 {
    width: 250px;
    height: 200px;
    margin-left: 30px;
    margin-right: 0;
  }
  .slide3-right-text {
    width: 100%;
    margin: 30px auto 0;
  }
  /* fv4枚目 */
  .slide4 {
    margin-top: 0;
  }
  .images4 {
    gap: 0;
  }
  .img08 {
    width: 240px;
    height: 600px;
  }
  .img09 {
    width: 240px;
    height: 600px;
  }
  .slide4-left-text {
    width: 220px;
    padding-top: 100px;
  }
  /* fv4-1枚目 */
  .slide4-1-text {
    width: 350px;
    padding: 15px 20px;
  }
  /* fv5枚目 */
  .slide5 {
    margin-top: 50px;
  }
  .images5 {
    gap: 10px;
  }
  .img10 {
    width: 500px;
    height: 400px;
  }
  .img11 {
    width: 190px;
    height: 500px;
  }
  .slide5-left-text {
    width: 500px;
    margin: 20px auto;
  }
  .images6 {
    height: 80%;
  }
  .section {
    padding-top: 0;
  }
  .flow .flow__list {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px 16px;
  }
  .news {
    padding-top: 100px;
  }
  .future {
    height: 1800px;
  }
  .works {
    padding-top: 32px;
  }
  .works .section__head--line-none {
    text-align: center;
    margin-top: 32px;
  }
  .works .works__card-text {
    max-width: 100%;
    height: 180px;
  }
}